<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="efb3962075b851fcc445dddfcea7d922">
  <dict>
    <!--2022-05-24 10:59:57.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-05-24 10:59:57.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_XCBC</string>
    <!--2022-05-24 10:59:57.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:59:57.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP768</string>
    <!--2022-05-24 10:59:57.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:59:57.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_XCBC</string>
    <!--2022-05-24 10:59:57.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">43200</int>
    <!--2022-05-24 10:59:57.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">43200</int>
    <!--2022-05-24 10:59:57.000-->
    <int key="Ikev2IntervalToSend">2</int>
    <!--2022-05-24 10:59:57.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2022-05-24 10:59:57.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2022-05-24 10:59:57.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2022-05-24 10:59:57.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_XCBC</string>
    <!--2022-05-24 10:59:57.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:59:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:59:57.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:59:57.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:59:57.000-->
    <string key="carrier_vowifi_title">VoWIFI</string>
    <!--2022-05-24 10:59:57.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2022-05-24 10:59:57.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:59:57.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-24 10:59:57.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:59:57.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-05-24 10:59:57.000-->
    <string key="vowifiHplmnListItem">42706, epdg.epc.mnc06.mcc427.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:59:57.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:59:57.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-24 10:59:57.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 10:59:57.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2022-05-24 10:59:57.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2022-05-24 10:59:57.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2022-05-24 10:59:57.000-->
    <string key="wfc_format_wifi_string">%1$s VoWIFI</string>
    <!--2022-05-24 10:59:57.000-->
    <string key="wfc_spn_string">MOI</string>
  </dict>
</config>
